

/* LEXER 
 */
class Base2Parser extends Base1Parser;

options { 
	
    k=10; // needed for newline junk
    charVocabulary='\u0000'..'\u007F'; // allow ascii
	//importVocab=Base1Parser; 
	//exportVocab=Base2Parser; 
	
}


//TOKEN_LITERAL:	("debit" | "credit")+; 
BASE_TWO: 	'('	{ System.out.println("LEFT PARENTHESESE '('"); }; 

